<!DOCTYPE html>
<html>
  <body>
{%- include 'dashboard/email/basic_header.html' -%}
{%- include 'dashboard/common/basic/notifications.html' -%}
{%- include 'dashboard/common/basic/watchdogs.html' -%}
{%- with include_present = True -%}
{%- include 'dashboard/common/basic/conditions.html' -%}
{%- endwith -%}
{%- with remove_same_date = True -%}
{%- include 'dashboard/common/basic/events.html' -%}
{% endwith %}
{%- include 'dashboard/email/basic_footer.html' -%}
  </body>
</html>